<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'ca', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'No s\'ha utilitzat el {$a->analysableid} analitzable: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'L\'anàlisi {$a->analysableid} no és vàlida per a aquest objectiu: {$a->result}';
$string['analysisinprogress'] = 'Encara s\'està analitzant per una execució prèvia';
$string['analytics'] = 'Analítiques';
$string['analyticslogstore'] = 'L\'emmagatzematge usat per a les analítiques';
$string['analyticssettings'] = 'Paràmetres de les analítiques';
$string['disabledmodel'] = 'Model inhabilitat';
$string['erroralreadypredict'] = 'El fitxer {$a} ja s\'ha utilitzat per generar prediccions.';
$string['errorendbeforestart'] = 'La data de finalització ({$a}) és anterior a la data de començament del curs.';
$string['errorinvalidindicator'] = 'Indicador {$a} no vàlid';
$string['errornoindicators'] = 'Aquest model no té cap indicador.';
$string['errornopredictresults'] = 'No s\'han retornat resultats del processador de prediccions. Consulteu el contingut del directori de sortida per a més informació.';
$string['errornoroles'] = 'No s\'han definit rols d\'estudiant o professor. Definiu-los a la pàgina de paràmetres de l\'analytics';
$string['errornotarget'] = 'Aquest model no té cap objectiu.';
$string['errorpredictionformat'] = 'El format de càlculs de predicció és erroni';
$string['errorpredictionnotfound'] = 'No s\'ha trobat la predicció';
$string['errorpredictionsprocessor'] = 'S\'ha produït un error en el processador de prediccions: {$a}';
$string['errorpredictwrongformat'] = 'El retorn del processador de prediccions no es pot descodificar: «{$a}»';
$string['errorprocessornotready'] = 'El processador de prediccions seleccionat no està preparat: {$a}';
$string['errorunexistingmodel'] = 'El model {$a} no existeix';
$string['errorunknownaction'] = 'Acció desconeguda';
$string['eventinsightsviewed'] = 'Prediccions visualitzades';
$string['eventpredictionactionstarted'] = 'S\'ha iniciat el procés de predicció';
$string['insightinfomessage'] = 'El sistema ha generat algunes prediccions: {$a}';
$string['insightinfomessagehtml'] = 'El sistema ha generat algunes prediccions: <a href="{$a}">{$a}</a>.';
$string['modeloutputdir'] = 'Directori de sortida dels models';
$string['modeloutputdirinfo'] = 'Directori on els processadors de prediccions emmagatzemen tota la informació d\'avaluació. Útil per descobrir errors i per la recerca.';
$string['modeltimelimit'] = 'Tamps màxim d\'anàlisi per model';
$string['modeltimelimitinfo'] = 'Aquest paràmetre limita el temps que cada model empra analitzant els continguts del lloc.';
$string['nocourses'] = 'No hi ha cap curs per analitzar';
$string['nodata'] = 'No hi ha dades per analitzar';
$string['noevaluationbasedassumptions'] = 'Els models basats en hipòtesis no es poden avaluar.';
$string['noinsights'] = 'No s\'ha informat de cap predicció';
$string['noinsightsmodel'] = 'Aquest model no genera prediccions';
$string['nopredictionsyet'] = 'Encara no hi ha prediccions disponibles';
$string['noranges'] = 'No hi ha prediccions encara';
$string['notrainingbasedassumptions'] = 'Els models basats en hipòtesis no necessiten entrenament';
$string['notuseful'] = 'No és útil';
$string['novaliddata'] = 'No hi ha dades vàlides disponibles';
$string['novalidsamples'] = 'No hi ha mostres vàlides disponibles';
$string['onlycli'] = 'L\'execució de processos de l\'Analytics serà només via línia d\'ordres';
$string['predictionsprocessor'] = 'Processador de prediccions';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Càlculs de l\'indicador';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'El context';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Instant de finalització del càlcul';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'La classe de la calculadora d\'indicadors';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'L\'ID de la mostra';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'La taula origen de la mostra.';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Instant d\'inici del càlcul';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Quan es va fer la predicció';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'El valor calculat';
$string['privacy:metadata:analytics:predictionactions'] = 'Accions de predicció';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'El nom de l\'acció';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'L\'ID de la predicció';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Quan es va realitzar l\'acció de predicció';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'L\'usuari que ha fet l\'acció';
$string['privacy:metadata:analytics:predictions'] = 'Prediccions';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Càlculs de l\'indicador';
$string['privacy:metadata:analytics:predictions:contextid'] = 'El context';
$string['privacy:metadata:analytics:predictions:modelid'] = 'L\'ID del model';
$string['privacy:metadata:analytics:predictions:prediction'] = 'La predicció';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'La puntuació de predicció';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'L\'ID de la mostra';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Quan es va fer la predicció';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Temps de finalització dels càlculs';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Temps d\'inici dels càlculs';
$string['processingsitecontents'] = 'Processant el contingut del lloc';
$string['successfullyanalysed'] = 'S\'ha analitzat correctament';
$string['viewprediction'] = 'Mostra els detalls de la predicció';
